<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="30" start.y="7" goal.x="1" goal.y="36" size="0.54"/>
        <agent id="1" start.x="32" start.y="13" goal.x="14" goal.y="37" size="1.65"/>
        <agent id="2" start.x="34" start.y="24" goal.x="5" goal.y="19" size="1.76"/>
        <agent id="3" start.x="20" start.y="22" goal.x="48" goal.y="7" size="0.97"/>
        <agent id="4" start.x="36" start.y="6" goal.x="58" goal.y="22" size="0.87"/>
        <agent id="5" start.x="25" start.y="17" goal.x="51" goal.y="34" size="0.52"/>
        <agent id="6" start.x="39" start.y="35" goal.x="6" goal.y="14" size="1.43"/>
        <agent id="7" start.x="52" start.y="37" goal.x="1" goal.y="5" size="0.92"/>
        <agent id="8" start.x="13" start.y="10" goal.x="4" goal.y="33" size="1.52"/>
        <agent id="9" start.x="16" start.y="20" goal.x="45" goal.y="5" size="0.92"/>
    </agents>
</root>
